Subject: Ticket Assigned - JIRA
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 10:56:00 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  JIRA mazinkhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mazinkhan Bot:  Hi Mazinkhan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an ad
 ditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502665465            03:48 AM, 25th May                     mazinkhan                             03:50 AM, 25th May                   Rashed                   Hi Mazinkhan. Thank you for contacting us. My name is Rashed. How may I help you today?           03:50 AM, 25th May                     mazinkhan                    Hello           03:50 AM, 25th May              
        mazinkhan                    Today i called in your helpline number for refund issue           03:51 AM, 25th May                     mazinkhan                    But she told me that we already refunded you  have 169. Something in your my credit           03:52 AM, 25th May                     mazinkhan                    When i open my credit it show me           03:52 AM, 25th May                     mazinkhan                             03:52 AM, 25th May                   Rashed                   Could you please share your order number so that I can assist you further?           03:53 AM, 25th May                     mazinkhan                    1 min           03:53 AM, 25th May                     mazinkhan                    6143036140 .....6143038706..... 6143202581 ......6143293353           03:56 AM, 25th May                     mazinkhan                    4 orders I returned           03:56 AM, 25th May                   Rashed                   Can you please c
 onfirm if you are using this email in your account : [email-masked] ?           03:57 AM, 25th May                     mazinkhan                    Yes           03:57 AM, 25th May                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:57 AM, 25th May                   Rashed                   Is there anything else I can help you with ?           03:57 AM, 25th May                     mazinkhan                    When i get my refund?           03:58 AM, 25th May                   Rashed                   As soon as possible           03:58 AM, 25th May                   Rashed                   Thanks for contacting us. We look forward to serve you again.           03:58 AM, 25th May                     ma
 zinkhan                    Okay thankyou           03:58 AM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4399537